[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.ColorRectWidthStored

Implements the storage specifier for the ColorRectWidth property.

## Declaration

Source position: colorbox.pas line 194

`protected function TCustomColorListBox.ColorRectWidthStored: Boolean;`

## See also

TCustomColorListBox.ColorRectWidth |  | Width for the color sample (swatch) displayed for colors in the item list.